﻿
#cont-2786 {
	background: var(--bgcolor3);
	padding: var(--bild-text1-padding);
}
#bild-2794 img {
	margin: var(--bild-text3-bild-margin);
}
#cont-2790 {
	margin: var(--textlinks-margin);
	max-width: var(--text-max-width);
}
#bild-2797 img {
	max-height: var(--teeblatt-rechts-max-height);
	position: absolute;
	right: var(--teeblatt-rechts-right);
	top: var(--teeblatt-rechts-top);
}
#bild-2797 {
	position: relative;
}